.history-section-wrapper {
    width: 100%;
    height: 285px;
    background-color: #fff;
    padding-top: 65px;
    .history-section {
        width: 1105px;
        margin: auto;
        text-align: center;
        .homepage__titr {
            margin-bottom: 14px;
            color: rgba(0, 0, 0, 0.86);
    font-size: 30px;
    font-weight: 300;
    line-height: 58px;
            .pink-text {
                color: #ec0c6d;
            }
        }
        .homepage__description {
            color: rgba(0, 0, 0, 0.6);
            font-size: 14px;
            font-weight: 300;
            line-height: 25px;
        }
    }
}